/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

@font-face {
  font-family: HoboStd;
  src: url(fonts/HoboStd.otf);
}
#packagesssss h3 {
    font-family: HoboStd;
}
#menu-top-menu li a {
    font-family: HoboStd;
}

#rightimagessss .et_pb_module.et_pb_image {

    display: inline-block;

}
#storeowners h2 {
    font-family: HoboStd;
}
#storeowners h3 {
    font-family: HoboStd;
}
#storeowners2 img {
    display: inline-block;
    margin-right: 10px;
}
#rightimagessss img {

    display: inline-block;

}
#rightimagessss {
    text-align: center;
}

#footersareas h3 {
    font-family: HoboStd;
}
#noadsugr h2 {
    font-family: HoboStd;
}

#imageslearnmoresss {
    text-align: center;
}
#imageslearnmoresss img {
    display: inline-block !important;
    margin: 0px 12px !important;
}
#homebtnsss {
    position: absolute;
    left: 20px;
    top: 0;
    width: 100%;
    height: 125px;
}
#homebtnsss:hover {
    height: 150px;
}

#footersareas #nav_menu-2 {
    margin-bottom: 0;
}
#flavoursbtn {
    position: absolute;
    top: 0;
    width: 80%;
    right: 0;
    height: 85px;
    z-index: 1;
}
#flavoursbtn:hover {
    height: 110px;
}


#natrangebtn {
    position: absolute;
    top: 0;
    width: 75%;
    right: 0;
    height: 188px;
}
#natrangebtn:hover {
    height: 210px;
}


#promotionsbtn {
    position: absolute;
    top: 0px;
    width: 142px;
    right: -26%;
    height: 135px;
}
#promotionsbtn:hover {
    height: 150px;
}


#storeowwnersbtn {
    position: absolute;
    top: 0;
    width: 80%;
    left: 0;
    height: 95px;
    z-index: 2;
}
#storeowwnersbtn:hover {
    height: 130px;
}


#aboutusbtn {
    position: absolute;
    top: 0;
    width: 80%;
    left: 15%;
    height: 185px;
    z-index: 1;
}
#aboutusbtn:hover {
    height: 215px;
}


#regionsbtn {
    position: absolute;
    top: 0px;
    width: 142px;
    right: -26%;
    height: 105px;
    z-index: 2;
}
#schoolsbtn {
    position: absolute;
    top: 0px;
    width: 142px;
    right: -11%;
    height: 176px;
}
#regionsbtn:hover {
    height: 130px;
}
#schoolsbtn:hover {
    height: 200px;
}


#sliderones .et_pb_slide {
    padding: 0 !important;
}


.et-pb-controllers .et-pb-active-control {
    background-color: #FFD100 !important;
}
.et-pb-controllers a {
    display: inline-block;
    background-color: hsla(0,0%,100%,.5);
    text-indent: -9999px;
    border-radius: 7px;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    padding: 0;
    opacity: .5;
}
